<?php
$dalTablebusiness_page = array();
$dalTablebusiness_page["business_page_id"] = array("type"=>3,"varname"=>"business_page_id", "name" => "business_page_id");
$dalTablebusiness_page["business_page_title_ar"] = array("type"=>200,"varname"=>"business_page_title_ar", "name" => "business_page_title_ar");
$dalTablebusiness_page["business_page_title_en"] = array("type"=>200,"varname"=>"business_page_title_en", "name" => "business_page_title_en");
$dalTablebusiness_page["business_page_details_ar"] = array("type"=>201,"varname"=>"business_page_details_ar", "name" => "business_page_details_ar");
$dalTablebusiness_page["business_page_details_en"] = array("type"=>201,"varname"=>"business_page_details_en", "name" => "business_page_details_en");
$dalTablebusiness_page["business_page_url"] = array("type"=>200,"varname"=>"business_page_url", "name" => "business_page_url");
$dalTablebusiness_page["business_page_font_icon"] = array("type"=>200,"varname"=>"business_page_font_icon", "name" => "business_page_font_icon");
$dalTablebusiness_page["business_page_image_ar"] = array("type"=>201,"varname"=>"business_page_image_ar", "name" => "business_page_image_ar");
$dalTablebusiness_page["business_page_image_en"] = array("type"=>201,"varname"=>"business_page_image_en", "name" => "business_page_image_en");
$dalTablebusiness_page["business_page_file"] = array("type"=>201,"varname"=>"business_page_file", "name" => "business_page_file");
$dalTablebusiness_page["business_page_date_added"] = array("type"=>135,"varname"=>"business_page_date_added", "name" => "business_page_date_added");
$dalTablebusiness_page["business_page_date_updated"] = array("type"=>135,"varname"=>"business_page_date_updated", "name" => "business_page_date_updated");
$dalTablebusiness_page["business_page_business_section_business_section_id"] = array("type"=>3,"varname"=>"business_page_business_section_business_section_id", "name" => "business_page_business_section_business_section_id");
$dalTablebusiness_page["business_page_business_business_id"] = array("type"=>3,"varname"=>"business_page_business_business_id", "name" => "business_page_business_business_id");
$dalTablebusiness_page["business_page_status_status_code"] = array("type"=>200,"varname"=>"business_page_status_status_code", "name" => "business_page_status_status_code");
$dalTablebusiness_page["business_page_priority"] = array("type"=>3,"varname"=>"business_page_priority", "name" => "business_page_priority");
$dalTablebusiness_page["business_page_visits"] = array("type"=>3,"varname"=>"business_page_visits", "name" => "business_page_visits");
	$dalTablebusiness_page["business_page_id"]["key"]=true;

$dal_info["beta2es_eservices_at_beta2_es_bh__business_page"] = &$dalTablebusiness_page;
?>